Bug 1591296 - [RHOS-12][rebase] Lift the restriction on choices for `cpu_model_extra_flags` config attribute
Summary: [RHOS-12][rebase] Lift the restriction on choices for `cpu_model_extra_flags`...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z3
: 12.0 (Pike)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1577088 1577093
Blocks: 1577101 1591212
TreeView+ depends on / blocked
 
Reported: 2018-06-14 13:39 UTC by Lee Yarwood
Modified: 2019-09-09 15:58 UTC (History)
14 users (show)

Fixed In Version: openstack-nova-16.1.4-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1577093
Environment:
Last Closed: 2018-08-20 12:57:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1766208 None None None 2018-06-14 13:39:56 UTC
OpenStack gerrit 563926 None None None 2018-06-14 13:39:56 UTC
Red Hat Product Errata RHSA-2018:2332 None None None 2018-08-20 12:57:36 UTC

Comment 9 errata-xmlrpc 2018-08-20 12:57:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2332


Note You need to log in before you can comment on or make changes to this bug.